.component.component-attachment-instant-input
  .columns(*ngIf='!readonly')
    .column
      p.control
      label.button.is-primary
        span {{ "zea2-admin.m.ui.common.image-file-input.select" | translate }}
        input(type="file", (change)="onFileChange($event)", [multiple]='allow_multiple')
  .media(*ngFor='let file of value')
    .media-left
      .fa-container
        a([href]='downloadFile(file)', target="_blank")
          i.fa.fa-file-o
    .media-content
      .content
        h4 {{ getFileName(file) }}
        h5 {{ getDateUploaded(file) }}
    .media-right
      button.button(type='button', (click)="revert(file)", [disabled]='readonly')
        span.icon
          i.fa.fa-trash-o
